uuid: dc5e3e3c-20c5-4af8-b916-7e719cedaac6
langcode: en
status: true
dependencies:
  config:
    - field.field.node.asset.field_asset_category
    - field.field.node.asset.field_asset_id
    - field.field.node.asset.field_asset_imei_id
    - field.field.node.asset.field_asset_location
    - field.field.node.asset.field_asset_picture
    - field.field.node.asset.field_asset_vin
    - field.field.node.asset.field_description
    - field.field.node.asset.field_note
    - image.style.thumbnail
    - node.type.asset
  module:
    - image
    - path
    - text
id: node.asset.default
targetEntityType: node
bundle: asset
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_asset_category:
    type: entity_reference_autocomplete
    weight: 126
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_asset_id:
    type: string_textfield
    weight: 122
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_asset_imei_id:
    type: string_textfield
    weight: 125
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_asset_location:
    type: entity_reference_autocomplete
    weight: 123
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_asset_picture:
    type: image_image
    weight: 127
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_asset_vin:
    type: string_textfield
    weight: 124
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_description:
    type: text_textarea
    weight: 129
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_note:
    type: text_textarea
    weight: 128
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
